### Property

# Gtk PopoverBin:menu-model

since: 4.22

#### Declaration

    property menu-model: Gio.MenuModel [ read, write ]

#### Description [src]

The `GMenuModel` from which the popup will be created.

See `gtk_popover_bin_set_menu_model()` for the interaction with the `GtkPopoverBin:popover` property.

Type:`GMenuModel`

Available since: 4.22

Getter method | `gtk_popover_bin_get_menu_model()`
Setter method | `gtk_popover_bin_set_menu_model()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no